pnmenlarge(1)

NAME
pnmenlarge - read a portable anymap and enlarge it N times

SYNOPSIS
pnmenlarge N [pnmfile]

DESCRIPTION
Reads a portable anymap as input. Replicates its pixels N times, and produces a portable anymap as output.

pnmenlarge can only enlarge by integer factors. The slower but more general pnmscale can enlarge or reduce by arbitrary factors, and pbmreduce can reduce by integer factors, but only for bitmaps.

If you enlarge by a factor of 3 or more, you should probably add a pnmsmooth step; otherwise, you can see the original pixels in the resulting image.

SEE ALSO
pbmreduce(1), pnmscale(1), pnmsmooth(1), pnm(5)

AUTHOR
Copyright (C) 1989 by Jef Poskanzer.